App\Library\Amazon\Classes\Gourmet\ProductTypeAType:
    properties:
        gourmetMisc:
            expose: true
            access_type: public_method
            serialized_name: GourmetMisc
            accessor:
                getter: getGourmetMisc
                setter: setGourmetMisc
            type: App\Library\Amazon\Classes\GourmetMisc
